name: puissance4
description: puissance4
publish_to: 'none'
version: 1.0.18+19

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_lints: ^3.0.1

flutter:
  uses-material-design: true
